Microstation Version 08.11.09.829 Pre-requisites.

When I have previously installed new versions or upgrades of Microstation, at least when installing on a new computer, I have had to get and install a Pre-requisite pack with  the Microstation program. When I have looked for a download of Version 08.11.09.829 I have not seen a pre-requisite pack offered.

Is it not necessary now or can I use an earlier version of the pre-requites which I have on DVD, or how do I get the files?

Parents
  • Hi Jan,
    I bought a new laptop and install microstation v8 ss3 agagin ,a pop-up window promprs during the installion process,it shows the news that i need install the pre -requisites 80.11.09.829.The installation terminated ,so i felt confuses how to slove this problem.

    With regards,
    Guan


  • Hi Guan,

    it shows the news

    Yes, it was unfortunate MicroStation installation consisted from two separate files at this time: The prerequisite and MicroStation itself. It's common problem of users they do not save both and when they need to reinstall MicroStation, they have not complete installation set available.

    As Andrew wrote, newer V8i versions and current CONNECT Edition do not have this problem, because they download all necessary installations (Windows updates, VBA engine...) automatically.

    that i need install the pre -requisites 80.11.09.829.

    I do not remember what this version of MicroStation tells, but to be precise it's "Prerequistes for MicroStation 08.11.09.829".

    how to slove this problem.

    As I wrote earlier, you have to contact Bentley technical support and ask them to send this package to you. Or, if you know some big MicroStation user near to you, IT staff in companies is usually aware of this fact and they build archive of Bentley installations.

    With regards,

      Jan

Reply
  • Hi Guan,

    it shows the news

    Yes, it was unfortunate MicroStation installation consisted from two separate files at this time: The prerequisite and MicroStation itself. It's common problem of users they do not save both and when they need to reinstall MicroStation, they have not complete installation set available.

    As Andrew wrote, newer V8i versions and current CONNECT Edition do not have this problem, because they download all necessary installations (Windows updates, VBA engine...) automatically.

    that i need install the pre -requisites 80.11.09.829.

    I do not remember what this version of MicroStation tells, but to be precise it's "Prerequistes for MicroStation 08.11.09.829".

    how to slove this problem.

    As I wrote earlier, you have to contact Bentley technical support and ask them to send this package to you. Or, if you know some big MicroStation user near to you, IT staff in companies is usually aware of this fact and they build archive of Bentley installations.

    With regards,

      Jan

Children
No Data